# Fichier généré par le module QMake de KDevelop. 
# -------------------------------------------------- 
# Sous dossier relatif au dossier principal du projet : ./compta
# Cible : une application??:  ../bin/comptabilite

LANGAGE = C++ 
MOC_DIR = moc 
OBJECTS_DIR = obj 
TARGET = ../bin/comptabilite 
CONFIG += debug \
          warn_on \
          qt \
          thread 
TEMPLATE = app 
FORMS += ui/FormListMenu.ui \
         ui/filtre_hono.ui \
         ui/banque_view.ui \
         ui/FormSelectionUser.ui \
         ui/FormFirstUse.ui \
         ui/acte_modif.ui \
         ui/FormPlugins.ui \
         ui/acte_selection.ui \
         ui/mvts_add.ui \
         ui/cpts_add.ui \
         ui/immobilisations_add.ui \
         ui/livres.ui \
         ui/mvts_ui.ui \
         ui/param_view.ui \
         ui/a_propos.ui \
         ui/daf_view.ui \
         ui/hono_view.ui \
         ui/hono_visualisation.ui \
         ui/mvts_visualisation.ui \
         ui/depots_validation.ui \
         ui/Dlg_LoginPass_Medintux.ui \
         ui/FormLinkTux.ui 
TRANSLATIONS += fr.ts 
DISTFILES += ../bin/Changelog.txt \
             Version.ini \
             ../bin/todos.txt \
             ../bin/Fonctionnalites.html 
HEADERS += CApp.h \
           compta.h \
           ComptaMoteurBase.h \
           Listes.h \
           CMDI_Generic.h \
           ui/FormListMenu.ui.h \
           CMDI_Honoraires.h \
           CMDI_Actes.h \
           ui/filtre_hono.ui.h \
           CMDI_Param.h \
           Defines.h \
           EspecesCalculator.h \
           Depots.h \
           ui/FormSelectionUser.ui.h \
           ui/FormFirstUse.ui.h \
           FirstUse.h \
           CMDI_Depots.h \
           Actes_ui.h \
           CMDI_DAF.h \
           ui/FormPlugins.ui.h \
           ui/acte_selection.ui.h \
           ui/FormLinkTux.ui.h \
           CMDI_Mouvements.h \
           ui/mvts_add.ui.h \
           ui/cpts_add.ui.h \
           CMDI_Releve.h \
           ui/immobilisations_add.ui.h \
           Tools.h \
           CMDI_Livres.h \
           ui/livres.ui.h \
           icones.h \
           ui/mvts_ui.ui.h \
           ui/daf_view.ui.h \
           ui/hono_view.ui.h \
           ui/hono_visualisation.ui.h \
           ui/mvts_visualisation.ui.h \
           ui/depots_validation.ui.h \
           ../../MedinTuxTools/CGestIni.h 
SOURCES += CApp.cpp \
           compta.cpp \
           ComptaMoteurBase.cpp \
           main.cpp \
           CMDI_Honoraires.cpp \
           CMDI_Actes.cpp \
           CMDI_Param.cpp \
           Listes.cpp \
           EspecesCalculator.cpp \
           Depots.cpp \
           FirstUse.cpp \
           CMDI_Depots.cpp \
           Actes_ui.cpp \
           CMDI_DAF.cpp \
           CMDI_Mouvements.cpp \
           CMDI_Releve.cpp \
           Tools.cpp \
           CMDI_Livres.cpp \
           ../../MedinTuxTools/CGestIni.cpp 
